Upgrade 2.8 to 2.9

Please report bugs here!

Moderator: Thorsten

Post Reply
jkurzner
Posts: 3
Joined: Wed Jun 03, 2015 9:12 pm

Upgrade 2.8 to 2.9

Post by jkurzner » Thu Aug 17, 2017 7:29 pm

Trying to update from 2.8.22 to 2.9 and looking at the upgrade documentation there is a missing part. It states that after deleting all the directories you need to run "http://www.example.com/faq/setup/update.php" However, that file or directory does not exist. It fails to mention that you have to download 2.9 and upload the contents to the old installation. Next, when I try to run the update at that link, the pages redirects to

"http://www.example.com/faq/setup/setup/index.php"

If I remove the second setup directory I do get to a setup page, but it is showing that I am missing ext/fileinfo in php.ini

I'm assuming that is something I have to work with my hosting provider on, but wold love to know what else to try. My original 2.8 installation was running under 5.4.45 php and I am working on 5.5

Thorsten
Posts: 14438
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Upgrade 2.8 to 2.9

Post by Thorsten » Sat Aug 19, 2017 12:36 pm

Hi,

which phpMyFAQ version did you download?

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests